Subject: Ticket Assigned - NEED ESCALATION RETURN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 16:15:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION RETURN User 
                   Dear Team, what is the update ?           11:05 AM, 27th Oct      

            
 Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:06 AM, 27th Oct 

              
 User 
                   What about my refund?           11:06 AM, 27th Oct      

              
 User 
                   Everyday I have to explain my issue? What is this?           11:07 AM, 27th Oct      

              
 User 
                  
 I have returned some items, i didn't get my credit refund yet 
 Oct 22, 11:08 AMAgent profile picture 
 Badri 
 Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. 
 Could you please share your order number so that I can assist you further? 
 Hi, I'm not getting a response from you. Are we still connected? 
 Hi, I'm not getting a response from you. Are we still connected? 
 As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. 
          11:10 AM, 27th Oct      

            
 Mazin                   Could you please share your order number so that I can assist you further?           11:12 AM, 27th Oct 

              
 User 
                            11:12 AM, 27th Oct      

              
 User 
                            11:12 AM, 27th Oct      

              
 User 
                            11:12 AM, 27th Oct      

              
 User 
                   What else?           11:13 AM, 27th Oct      

              
 User 
                            11:16 AM, 27th Oct      

              
 User 
                   Dear Team, please do the needful.           11:17 AM, 27th Oct      

              
 User 
                   Hello ?           11:22 AM, 27th Oct      

            
 badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           11:34 AM, 27th Oct 

            
 badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:38 AM, 27th Oct 

            
 badri                   Is there anything else I can assist you with today?           11:38 AM, 27th Oct 

            
 badri                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          11:40 AM, 27th Oct 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3275645